package com.hh.lib_device.bean.action;

/**
 * Description: 悬浮关闭按钮
 *
 * @author xwh
 * time 2024/9/25
 **/
public class AmpeRequestFloatingBackBean {
    private String appId ;
    private boolean isOpen;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public boolean isOpen() {
        return isOpen;
    }

    public void setOpen(boolean open) {
        isOpen = open;
    }
}
